<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>10.title</key>
	<string>Abbrechen</string>
	<key>11.title</key>
	<string>Teilen</string>
	<key>9.title</key>
	<string>Aktuellen Bereich XXXally teilen</string>
</dict>
</plist>
